Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2418/?format=api
{ "ob_id": 2418, "uuid": "60325638f90f44ad8a82a16e11455da7", "title": "Cardington: Druck 1830 series pressure transducer", "abstract": "Water table depth below the surface is measured at the west and south Cardington sites. This is obtained using Druck 1830 series pressure transducers, located inside boreholes in the ground.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1689/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11480/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11479/?format=api" ] }